Search

Language:  
Search for:

Available article translations:

No puedo instalar Parallels Tools en el SO Huésped Linux

APPLIES TO:
  • Parallels Desktop 3 for Mac Standard Edition
  • Parallels Desktop for Windows & Linux

Síntomas

Parallels Tools no puede instalarse en numerosas distribuciones de SOs Huéspedes Linux como Debian 4.0 RC, SuSE Linux Enterprise Desktop (SLED) SP1.  Cuando se ejecuta parallel-tools.run, aparece un error como el siguiente:

Xorg version 6.9.0
./prl-tools-installer.sh: line 83: 3308 Floating point exception prluserd.

La versión Xorg y el código de error pueden variar.

Causa

La sección ELF dinámico incluye un opcode que no es reconocido por ld-linux.so y falla.

Resolución

Se trata de un error de compilación del sistema operativo y debe ser corregido por el fabricante del SO. En estos momentos, sólo puede usar un SO Huésped sin Parallels Tools instalado o bien usar otra distribución de Linux.



1e5db16426987d561060acdf56d947b4 98236a11050ecbd6a1bb76f41fd05550 df4909b7dd0609a3c148f007041db6d9 ecc5de475de1f457466edb16f04f766f

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No